const $ = (id) => document.getElementById(id);
const infoContainer = $("contact-info-container");

infoContainer.addEventListener("click", loadContactInfo);

function loadContactInfo() {
    fetch("contact-info.obfuscated")
        .then((response) => response.text())
        .then((text) => {
            infoContainer.innerHTML = atob(text);
            infoContainer.classList.remove("cover");
            infoContainer.removeEventListener("click", loadContactInfo);
        });
}
